@charset "UTF-8";

/* ----------------------------------------------------
 bg
---------------------------------------------------- */
.bg {
	position: relative;
	background: #D1E9F5;
	padding-bottom: 105px;
	overflow: clip;
}

.bg-fixed {
	position: sticky;
	top: 0;
	height: 0;
	z-index: 0;
	pointer-events: none;
}

.bg .bg-item {
	position: absolute;
	pointer-events: none;
}

.bg .bg-itemA {
	width: 766px;
	top: -140px;
	right: -140px;
}

.bg .bg-itemB {
	width: 670px;
	top: 410px;
	left: -120px;
}

@media screen and (max-width: 768px) {
	.bg {
		padding-bottom: 70px;
	}
	.bg .bg-itemA {
		width: 266px;
		top: 10px;
		right: -80px;
	}
	.bg .bg-itemB {
		width: 400px;
		top: 160px;
		left: -120px;
	}
}

/* ----------------------------------------------------
 lead-all-events
---------------------------------------------------- */
.lead-all-events {
	padding-top: 65px;
	position: relative;
	z-index: 1;
}

.lead-all-events h1 {
	color: #4472A1;
	text-align: center;
	font-family: var(--cormorant);
	font-size: min(10.2rem, 7.467vw);
	font-weight: 400;
	line-height: 110px;
}

.lead-all-events .lead-all-events-txt {
	color: #4472A1;
	text-align: center;
	font-size: min(2.4rem, 1.757vw);
	font-weight: 700;
	line-height: 40px;
	margin-top: 18px;
}


@media screen and (max-width: 768px) {
	.lead-all-events {
		padding-top: 55px;
	}
	.lead-all-events h1 {
		font-size: min(5.3rem, 14.133vw);
		font-weight: 500;
		line-height: 60px;
	}
	.lead-all-events .lead-all-events-txt {
		font-size: min(1.6rem, 4.267vw);
		line-height: 30px;
		margin-top: 10px;
	}
}

/* ----------------------------------------------------
 restaurant__article
---------------------------------------------------- */
.restaurant__article {
	max-width: 1000px;
	margin: 0 auto;
	margin-bottom: 120px;
	position: relative;
	z-index: 2;
}

.restaurant__article:last-of-type {
	margin-bottom: 60px;
}

.restaurant__article--title {
	color: #4472A1;
	text-align: center;
	font-family: var(--cormorant);
	font-size: min(10.2rem, 7.467vw);
	font-weight: 400;
	line-height: 110px;
}

.restaurant__article--content {
	background: rgba(255, 255, 255, 0.60);
	margin-top: 14px;
	padding: 38px 55px 58px;
	border-top: 10px solid #4472A1;
	position: relative;
}

.restaurant__article--content::before {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	content: "";
}

.restaurant__article--content.mt60 {
	margin-top: 60px;
}

.restaurant__section:not(:last-of-type) {
	margin-bottom: 58px;
	padding-bottom: 76px;
	border-bottom: 1px solid #4472A1;
}

#tokyo.restaurant__article {
	margin-top: 60px;
}

#okinawa .hotel__content:not(:last-of-type) {
	margin-bottom: 58px;
	padding-bottom: 76px;
	border-bottom: 1px solid #4472A1;
}

@media screen and (max-width: 1280px) {
	.restaurant__article {
		margin-bottom: 9.375vw;
	}

	.restaurant__article:last-of-type {
		margin-bottom: 4.688vw;
	}

	.restaurant__article--title {
		font-size: 4.375vw;
		bottom: -0.625vw;
	}

	.restaurant__article--content {
		padding: 4.531vw 4.297vw;
	}

	.restaurant__section:not(:last-of-type),
	#okinawa .hotel__content:not(:last-of-type) {
		margin-bottom: 4.531vw;
		padding-bottom: 5.938vw;
	}

}

@media screen and (max-width: 768px) {
	.restaurant__article {
		margin-bottom: 16vw;
		padding: 0 16px;
	}

	.restaurant__article:last-of-type {
		margin-bottom: 8vw;
	}

	.restaurant__article--title {
		font-size: min(6rem, 16vw);
		bottom: -1.6vw;
	}

	.restaurant__article--content {
		padding: 24px 4.4vw;
		border-top-width: 2.667vw;
	}

	.restaurant__section:not(:last-of-type),
	#okinawa .hotel__content:not(:last-of-type) {
		margin-bottom: 12vw;
		padding-bottom: 10.667vw;
	}

	#tokyo.restaurant__article {
		margin-top: 30px;
	}
}

/*
	hotel
------------------------------ */
.hotel__name {
	max-width: 780px;
	margin: 0 auto;
	margin-bottom: 36px;
	color: #4472A1;
	font-size: min(3.3rem, 2.416vw);
	font-weight: 700;
	letter-spacing: 1.2px;
}

.hotel__name .jp {
	margin-top: 10px;
	font-family: var(--gothic);
	font-size: 20px;
	display: block;
}

.hotel__wrapper {
	position: relative;
}

.hotel__tab {
	width: 120px;
	position: absolute;
	top: 0;
	left: -55px;
}

.hotel__tab--item {
	width: 141px;
	height: 40px;
	line-height: 1;
	color: #4472A1;
	font-family: var(--libre);
	font-size: min(1.7rem, 1.245vw);
	border: 1px solid #4472A1;
	border-left: none;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 0.5s ease 0s;
	cursor: pointer;
}

.hotel__tab--item:hover,
.hotel__tab--item.active {
	background: #4472A1;
	color: #fff;
}

.hotel__tab--item:not(:last-of-type) {
	margin-bottom: 12px;
}

.hotel__content {
	width: 780px;
	margin: 0 auto;
	opacity: 1;
	display: block;
	transition: opacity 0.5s ease;
}

/* .hotel__content.active {
	opacity: 1;
	display: block;
} */

.hotel__image {
	margin-bottom: 20px;
	position: relative;
}

.hotel__image.collaboration::before {
	background: url(../img/collaboration.webp) center no-repeat;
	background-size: cover;
	width: 194px;
	height: 162px;
	position: absolute;
	right: -44px;
	bottom: -26px;
	content: "";
}

.hotel__content .title {
	display: flex;
	align-items: flex-start;
	color: #4F4F4F;
	font-size: min(2.8rem, 2.05vw);
	font-weight: 900;
	line-height: 39.2px;
	letter-spacing: 0;
}

.hotel__content .title .category {
	background: #998542;
	margin: 10px 10px 0 0;
	padding: 0 7.47px 1px 10px;
	height: 22px;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	line-height: 21px;
	letter-spacing: 0.8px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

.hotel__content .price {
	margin-bottom: 0;
	color: #4F4F4F;
	font-size: min(1.8rem, 1.318vw);
	font-weight: 700;
	line-height: 30px;
	letter-spacing: 0.8px;
}

.hotel__content .price .note {
	display: block;
	font-size: min(1.5rem, 1.098vw);
	font-weight: 700;
}

.hotel__content .price small {
	font-size: 0.7em;
}

.hotel__content .date {
	font-weight: bold;
}

.hotel__content .text {
	margin: 1em 0;
	color: #4F4F4F;
	font-size: min(1.6rem, 1.171vw);
	font-weight: 500;
	line-height: 32px;
}

.hotel__content .place {
	margin-bottom: 16px;
	display: flex;
}

.hotel__content .place__inner {
	padding: 0.25em 1em;
	font-size: min(1.4rem, 1.025vw);
	font-weight: 700;
	line-height: 14px;
	letter-spacing: 0.8px;
	border: 1px solid #4F4F4F;
	border-radius: 24px;
}

.hotel__content .place__inner:not(:last-of-type) {
	margin-right: 10px;
}

.hotel__content .linkBtn {
	margin-top: 31px;
}

.hotel__content .linkBtn.typeB {
	display: flex;
	justify-content: center;
}

.hotel__content .linkBtn a {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	width: 300px;
	height: 60px;
	border: 1px solid #4472A1;
	background: #D1E9F5;
	color: #4472A1;
	text-align: center;
	font-family: var(--shippori);
	font-size: min(2rem, 1.464vw);
	font-weight: 400;
	line-height: 35px;
	letter-spacing: 1px;
	position: relative;
}
.hotel__content .linkBtn a::after {
	content: '';
	background: url(../../common/img/arrow-B.svg) no-repeat;
	background-size: 100%;
	display: block;
	width: 9px;
	height: 13px;
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translate(-50%, -50%);
}

.hotel__content .linkBtn.typeB a {
	margin: 0 10px;
}

.chef-profile {
	border: 1.5px solid #4472A1;
	background: #D1E9F5;
	margin-top: 60px;
	padding: 8px;
}

.chef-profile .chef-profile-inner {
	border: 1.5px solid #4472A1;
}

.chef-profile .chef-profile-inner .chef-profile-contents {
	display: flex;
	justify-content: space-between;
	margin: 30px;
	padding-bottom: 30px;
	border-bottom: 1.5px solid #4472A1;
}

.chef-profile .chef-profile-inner .chef-profile-contents.typeB {
	border-bottom: none;
	padding-bottom: 0;
}

.chef-profile .chef-profile-inner .chef-profile-contents .img { 
	width: 175px;
	order: 1;
}

.chef-profile .chef-profile-inner .chef-profile-contents .area-txt {
	width: 80%;
	margin-left: 23px;
	color: #4472A1;
	order: 2;
}

.chef-profile .chef-profile-inner .chef-profile-contents.typeB .img {
	order: 2;
	margin-left: 23px;
}

.chef-profile .chef-profile-inner .chef-profile-contents.typeB .area-txt {
	order: 1;
	margin-left: 0;
}

.chef-profile .chef-profile-inner .chef-profile-contents .area-txt h5 {
	font-family: var(--cormorant);
	font-size: min(3.9rem, 2.855vw);
	font-weight: 700;
	line-height: 35.573px;
}

.chef-profile .chef-profile-inner .chef-profile-contents .area-txt h6 {
	font-family: var(--shippori);
	font-size: min(2rem, 1.464vw);
	font-weight: 700;
	line-height: 35.573px;
	margin-top: 7px;
}

.chef-profile .chef-profile-inner .chef-profile-contents .area-txt .txt {
	font-family: var(--shippori);
	font-size: min(1.6rem, 1.171vw);
	font-weight: 500;
	line-height: 29.039px;
	letter-spacing: 0.32px;	
	margin-top: 6px;
}


@media screen and (max-width: 1280px) {
	.hotel__name {
		margin-bottom: 2.344vw;
		font-size: 3.438vw;
	}

	.hotel__name .jp {
		margin-top: 0.781vw;
		font-size: 1.563vw;
	}

	.hotel__tab {
		width: 9.375vw;
		left: -4.297vw;
	}

	.hotel__tab--item {
		height: 3.125vw;
		font-size: 1.406vw;
		border-radius: 0 3.125vw 3.125vw 0;
	}

	.hotel__tab--item:not(:last-of-type) {
		margin-bottom: 0.938vw;
	}

	.hotel__content {
		width: 60.938vw;
	}

	.hotel__image {
		margin-bottom: 1.563vw;
	}

	.hotel__image.collaboration::before {
		width: 15.156vw;
		height: 12.656vw;
		right: -3.438vw;
		bottom: -2.031vw;
	}

	.hotel__content .title {
		font-size: 2.031vw;
	}

	.hotel__content .title .category {
		margin: 0.781vw 0.781vw 0 0;
		height: 1.719vw;
		font-size: 1.094vw;
		border-radius: 1.719vw;
	}

	.hotel__content .price {
		font-size: 1.563vw;
	}

	.hotel__content .text {
		font-size: 1.25vw;
	}

	.hotel__content .place {
		margin-bottom: 1.25vw;
	}

	.hotel__content .place__inner {
		font-size: 1.094vw;
		border-radius: 1.875vw;
	}

	.hotel__content .place__inner:not(:last-of-type) {
		margin-right: 0.781vw;
	}

	.hotel__content .linkBtn {
		margin-top: 3.906vw;
	}

	.hotel__content .linkBtn a {
		width: 18.75vw;
	}
}

@media screen and (max-width: 768px) {
	.hotel__name {
		margin-bottom: 6.4vw;
		font-size: min(2.3rem, 6.133vw);
		letter-spacing: 0;
		text-align: center;
	}

	.hotel__name .jp {
		margin-top: 2.667vw;
		font-size: 4.8vw;
	}

	.hotel__wrapper {
		position: relative;
	}

	.hotel__tab {
		width: 100%;
		position: static;
		display: flex;
		flex-wrap: wrap;
	}

	.hotel__tab--item {
		padding-left: 0;
		width: 97px;
		height: 40px;
		font-size: 3.733vw;
		text-align: center;
		border-radius: 0;
		justify-content: center;
		border: 2px solid #4472A1;
		background: #fff;
	}

	.hotel__tab--item:not(:last-of-type) {
		margin-bottom: 0;
	}

	.hotel__tab--item:not(:nth-child(3n)) {
		margin-right: calc((100% - 26vw * 3) / 2);
		margin-bottom: calc((100% - 26vw * 3) / 2);
	}

	.hotel__content {
		width: 100%;
	}

	.hotel__image {
		margin-bottom: 5.333vw;
	}

	.hotel__image.collaboration::before {
		width: 26.133vw;
		height: 21.867vw;
		right: -5.867vw;
		bottom: -4.267vw;
	}

	.hotel__content .title {
		font-size: min(1.9rem, 5.067vw);
		line-height: 27px;
		flex-direction: column;
		margin-bottom: 10px;
	}

	.hotel__content .title .category {
		margin: 0 0 2.667vw;
		height: 5.333vw;
		font-size: 3.733vw;
		border-radius: 0;
	}

	.hotel__content .price {
		font-size: min(1.5rem, 4vw);
		line-height: 25px;
		letter-spacing: 0;
	}

	.hotel__content .date {
		font-size: 3.2vw;
	}

	.hotel__content .text {
		font-size: min(1.4rem, 3.733vw);
		line-height: 23px;
	}

	.hotel__content .place {
		margin-bottom: 16px;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
	}

	.hotel__content .place__inner {
		padding: 0.25em 1em;
		line-height: 1.25;
		font-size: min(1.3rem, 3.467vw);
		border-radius: 6.4vw;
	}

	.hotel__content .place__inner:not(:last-of-type) {
		margin-right: 0;
		margin-bottom: 1.6vw;
	}
	.hotel__content .linkBtn {
		margin-top: 8vw;
	}
	.hotel__content .linkBtn a {
		width: 240px;
		height: 48px;
		font-size: min(1.6rem, 4.267vw);
		line-height: 28.076px;
		letter-spacing: 0.8px;
	}

	.hotel__content .price .note {
		font-size: min(1.3rem, 3.467vw);
	}

	.hotel__content .linkBtn.typeB {
		display: block;
	}

	.hotel__content .linkBtn.typeB a {
		margin: 0 auto 10px;
	}

	.chef-profile {
		border: 1px solid #4472A1;
		margin-top: 40px;
		padding: 7px;
	}
	.chef-profile .chef-profile-inner {
		border: 1px solid #4472A1;
	}
	.chef-profile .chef-profile-inner .chef-profile-contents {
		display: flex;
		flex-wrap: wrap;
		margin: 20px 13px;
		padding-bottom: 20px;
		border-bottom: 1px solid #4472A1;
	}

	.chef-profile .chef-profile-inner .chef-profile-contents .img {
		width: 175px;
		margin: 20px auto;
		order: 3;
	}

	.chef-profile .chef-profile-inner .chef-profile-contents .area-txt {
		display: contents;
	}

	.chef-profile .chef-profile-inner .chef-profile-contents.typeB .img {
		margin-left: 0;
		margin: 20px auto;
		order: 3;
	}

	.chef-profile .chef-profile-inner .chef-profile-contents.typeB .area-txt {
		margin-left: 0;
	}

	.chef-profile .chef-profile-inner .chef-profile-contents .area-txt h5 {
		width: 100%;
		font-size: min(3.4rem, 9.067vw);
		order: 1;
	}

	.chef-profile .chef-profile-inner .chef-profile-contents .area-txt h6 {
		width: 100%;
		font-size: min(1.8rem, 4.8vw);
		line-height: 23px;
		order: 2;
	}

	.chef-profile .chef-profile-inner .chef-profile-contents .area-txt .txt {
		width: 100%;
		font-size: min(1.4rem, 3.733vw);
		line-height: 23px;
		margin-top: 6px;
		order: 4;
	}
}



.btn-detail {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 516px;
	height: 95px;
	margin: 119px auto 0;
	border: 1.5px solid #4472A1;
	background: #fff;
	color: #4472A1;
	text-align: center;
	font-size: min(3.2rem, 2.343vw);
	font-weight: 400;
	line-height: 56.278px;
	position: relative;
}
.btn-detail::after {
    content: '';
    background: url(../../common/img/arrow-B.svg) no-repeat;
    background-size: 100%;
    display: block;
    width: 9px;
    height: 13px;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translate(-50%, -50%);
}

@media screen and (max-width: 768px) {
	.btn-detail {
		width: 342px;
		height: 70px;
		margin: 60px auto 0;
		font-size: min(2.4rem, 6.4vw);
		font-weight: 600;
		letter-spacing: 1.2px;
	}
}
